import * as $dara from '@darabonba/typescript';
export declare class DisableNetworkInterfaceQoSResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 745CEC9F-0DD7-4451-9FE7-8B752F39****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
